# DeathRecovery

Author: Chormi (hofill)

Plugin made for **CubeKrowd**
 - Restores player's death inventory, used to give the player his items back in case he loses them to a glitch/bug.

## Commands:
 **\<Required\>**

 **(Optional)**

 * */restoreinvgive \<player\> \<number\> (player)* - Gives the player his death inventory, specifying the third argument sends the inventory to a different player.
 * */restoreinvsee \<player\> \<number\>* - Opens up an inventory with the player's death inventory.
 * */deaths \<player\>* - Shows player's deaths

## Permissions:
 * *deathrecovery.deaths* - Gives access to death command.

 * *deathrecovery.restoregive* - Gives access to the restore give command.

 * *deathrecovery.restoresee* - Gives access to the restore see command.

## License

```
Copyright (C) 2019-2020 Chormi (hofill)

DeathRecovery is free software: you can redistribute it and/or modify
it under the terms of the GNU Affero General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

DeathRecovery is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU Affero General Public License for more details.

You should have received a copy of the GNU Affero General Public License
along with DeathRecovery.  If not, see <https://www.gnu.org/licenses/>.
```
